@keyframes bouncy {
	0%, 100% {
		transform : translateY(0);
	}
	50% {
		transform : translateY(-10px);
	}
}	

p ,
h1 ,
h2 ,
h3 ,
h4 ,
ul ,
ol {
	margin : 0 0 1.5em 0;
}
p:last-child ,
h1:last-child ,
h2:last-child ,
h3:last-child ,
h4:last-child ,
ul:last-child ,
ol:last-child {
	margin-bottom : 0;
}


main > section {
	position : relative;
}
main {
	padding: 0 0;
	width : 100%;
}
.sidebar ,
main.with-sidebar {
	display : table-cell;
	vertical-align : top;
}
main.with-sidebar {
	width : auto;
}
.sidebar {
	box-sizing:content-box;
	width : 675px;
}
.sidebar-widget {
	padding : 20px 40px;
	background-color : #f2f2f2;
	margin-bottom : 60px;
}
.sidebar-widget:last-child {
	margin-bottom : 0;
}

.text-align-center {
	text-align : center;
}
.text-align-right {
	text-align : right;
}
.font-weight-semibold {
	font-weight : 600;
}
.text-color-white ,
.text-color-white * {
	color : #ffffff;
}
a.text-color-white {
	color : #ffffff !important;
}
.nowrap {
	white-space : no-wrap;
}
.background-color-green {
	background-color : #001f02;
}

h1.mobile-title ,
h1.pinned-title {
	padding : 20px;
	text-align : center;
	color : #ffffff;
	background-color : #000000;
	margin : 0;
	z-index : 5;
	font-weight : 400;
	font-size : 40px;
}
h1.mobile-title {
	margin-left : -7.292vw;
	margin-right : -7.292vw;
	font-size : 30px;
}
h1.pinned-title {
	display : inline-block;
	position : absolute;
	left : 0px;
	top : -42px;
	line-height : 1;
	min-width : 400px;
	max-width : 100%;
	display : none;
}
.content-section {
	padding : 60px 0 70px 0;
	max-width : 945px;
}
.content-section.full-width {
	max-width : 100%;
}
.banner+.columns-wrap .sidebar ,
.banner+.columns-wrap main section.content-section:first-child ,
.banner+.columns-wrap main .mobile-title+section.content-section ,
.banner+main section.content-section:first-child ,
.banner+main .mobile-title+section.content-section {
	padding-top : 120px;
}
.banner.fullscreen+main .mobile-title+section.content-section ,
.banner.fullscreen+main section.content-section:first-child {
	padding-top : 60px;
}

/* logo */
.header .logo {
	position :absolute;
	top : 0;
	left : 140px;
}
/* logo */
.footer .logo {
	position :absolute;
	top : 0;
	right : 133px;
}

a.button {
	font-size : 20px;
	font-weight : 600;
	color : #ffffff !important;
	text-decoration : none;
	background-color : #003324;
	padding : 10px 30px;
	display : inline-block;
	border-radius : 6px;
	vertical-align : middle;
}
a.button:focus ,
a.button:hover {
	text-decoration : underline;
}

/* footer */
.footer {
	position : relative;
	background-color : #073750;
	padding : 40px 0;
}

.footer,
.footer * {
	color : #ffffff !important;
}


.footer .social ,
.footer .social img {
	display : inline-block;
	vertical-align : middle;
}
.footer .social+.social {
	margin-left : 20px;
}
.featured-story-slider .fss-next {
	right : 140px;
}
.page-margins ,
.page-margin-right {
	padding-right : 140px;
}
.featured-story-slider .fss-previous ,
section.home-section.stories .home-section-title.pinned {
	left : 140px;
}
.page-margins ,
.page-margin-left {
	padding-left : 140px;
}

article.news-post {
	position : relative;
	margin-top : 35px;
	font-size : 20px;
}

article.news-post h2.news-title {
	display : inline-block;
	font-size : 3rem;
	color : #ffffff;
	background-color : #001f02;
	padding : 10px 15px;
	border:1px solid pink;
	text-transform : uppercase;
}
article.news-post h2.news-title a {
	text-decoration : none;
	color : #ffffff !important;
}
article.news-post h2.news-title a:focus ,
article.news-post h2.news-title a:hover {
	text-decoration : underline;
}

.home article.news-post .article-content {
	max-width : 800px;
}

.home article.news-post a.view-article {
	position : absolute;
	right : 30px;
	top : 0;
	content : url(../images/icons/arrow-right-green.png);
}

.wpcf7-form ,
.wpcf7-form .wpcf7-form-control-wrap {
	display : block;
}
.wpcf7-form ,
.wpcf7-form .wpcf7-form-control-wrap ,
.wpcf7-form .wpcf7-form-control-wrap input ,
.wpcf7-form .wpcf7-form-control-wrap textarea {
	width : 100%;
}

.wpcf7-form .submit-wrapper {
	text-align : right;
}
.wpcf7-form .submit-wrapper .ajax-loader {
	margin-right : -20px;
}

.wpcf7-form .wpcf7-form-control-wrap input ,
.wpcf7-form .wpcf7-form-control-wrap textarea {
	background-color : #f2f2f2;
	border : none;
	padding : 15px 20px;
	font-size : 30px;
	color : #000000;
}
.wpcf7-form h2 {
	font-size : 30px;
	font-weight : normal;
}

.wpcf7-form .wpcf7-form-control-wrap textarea {
	height : 147px;
}

.wpcf7-form input[type="submit"] {
	-webkit-appearance : none;
	-moz-appearance : none;
	appearance : none;
	font-size : 30px;
	padding-right : 60px;
	background-image : url(../images/icons/submit-arrow.png);
	background-position : center right;
	background-repeat : no-repeat;
	border : none;
	background-color : transparent;
}

.single-featured_story .article-content {
	font-size : 24px;
}

footer .back-to-top {
	position : absolute;
	bottom : 100%;
	left : 50%;
	width :174px;
	transform : translateX(-50%);
	background-color : #073750;
	color : #ffffff !important;
	text-decoration : none;
	padding : 10px 0;
	text-align : center;
	display : inline-block;
	border-radius : 6px 6px 0 0;
	z-index : 99;
}
@media screen and (max-width : 720px ){
	footer .back-to-top {	
		margin-left : -2px;
	}
}